/* Typography */
a,
a:link {
  color: #794546;
}
a:visited {
  color: #390516;
}
a,
a:link,
a:visited {
  text-decoration: none;
}
a:hover,
a:focus,
a:active {
  text-decoration: underline;
}

/* Layout for all Pages */

body {
  background: #1c0e0e;
  color: #2e2a28;
}
#shadows{
  margin: 0 auto;
  width: 970px;
  background: url(../images/shadows.png) 0 0 repeat-y;
}

/* Regions */
#admin-region {}
#header {}
#above-content,
#content,
#below-content {
  background: #c8b654;
}
#above-content {
  background: #c8b654 url(../images/above-content.png) 0 0 no-repeat;
}
#content {}
  #left {
    /* Design has no left sidebar */
    width: 0;
    display: none;
  }
#below-content {
  background: #c8b654 url(../images/below-content.png) 0 100% no-repeat;
  height: 10px;
}

#footer {
  background: url(../images/footer.png) 0 0 repeat-x;
  width: 950px;
}

/* Admin Region */
#admin-region .block-nice_menus ul {
  width: 166px;
}
#admin-region .block-nice_menus ul li {
  list-style: none;
  width: 164px;
  float: left;
}

/* Header */
#header h1 {
  background: url(../images/header.png) 0 0 no-repeat;
  height: 228px;
  margin: 0;
}

/* Primary Links  as Tabs */

#block-nice_menus-2 {
  float: left;
}
#block-nice_menus-2 ul {
  float: left;
  margin: 6px 318px -4px 16px;  
}
#block-nice_menus-2 ul li {
  border: 0;
}
#block-nice_menus-2 ul li a{
  margin-right: 0px;
  padding: 0;
  background: url(../images/tab.png) 0 0 repeat-x;
  color: #4c4c6a;
  font-size: 20px;
  display: block;
}
#block-nice_menus-2 ul li a .outer-span {
  padding-left: 10px;
  background: transparent url(../images/tab-left.png) 0 0 no-repeat;
  display: block;
}
#block-nice_menus-2 ul li a .inner-span {
  background: transparent url(../images/tab-right.png) 100% 0 no-repeat;
  display: block;
  height: 26px;
  padding: 9px 23px 0 13px;
}
#block-nice_menus-2 ul li a:hover{
  background-position: 0 -35px; /* Negative tab height */
  text-decoration: none;
  color: #17100f;
}
#block-nice_menus-2 ul li a:hover .outer-span { background-position: 0 -35px; } /* Negative tab height */
#block-nice_menus-2 ul li a:hover .inner-span { background-position: 100% -35px; } /* Negative tab height */
#block-nice_menus-2 ul li a.active{
  background-position: 0 -70px; /* Negative 2 * tab height */
  text-decoration: none;
  color: #17100f;
}
#block-nice_menus-2 ul li a.active .outer-span { background-position: 0 -70px; } /* Negative 2 * tab height */
#block-nice_menus-2 ul li a.active .inner-span { background-position: 100% -70px; } /* Negative 2 * tab height */

/* Primary Links Level Two Override */

#block-nice_menus-2 li ul {
  border-top: solid 1px black;
  top: 30px;
}
#block-nice_menus-2 li ul li a{
  background: white;
  border-top: none;
  border-right: solid 1px black;
  border-bottom: solid 1px black;
  border-left: solid 1px black;
  font-size: 1em;
}
#block-nice_menus-2 li ul li a .outer-span {
  padding-left: 10px;
  background: transparent;
}
#block-nice_menus-2 li ul li a .inner-span {
  background: transparent;
  height: auto;
  padding: 0;
}
#block-nice_menus-2 li ul li a:hover{
  text-decoration: none;
  background: blue;
  color: white;
}

/* Columns */
.col-center {
  background: white url(../images/col-center.png) 0 0 repeat-y;
  margin: 0 6px 0 6px;
  padding: 10px;
  float: left;
  width: 606px;
}
.col-center-top {
  height: 14px;
  width: 626px;
  margin: -10px -10px 0 -10px;
  background: white url(../images/col-center-top.png) 0 0 no-repeat;
}
.col-center-bottom {
  height: 16px;
  width: 626px;
  margin: 0 -10px -10px -10px;
  background: white url(../images/col-center-bottom.png) 0 0 no-repeat;
}

#right {
  width: 302px;
  padding-top: 4px;
}
#right .block {
  background: #253328;
  padding: 0;
  color: white;
  margin-bottom: 10px;
  }
  #right .block .top {
    height: 10px;
    background: transparent url(../images/sidebar-top.png) 0 0 no-repeat;
    }
  #right .block .content {
    padding: 0 10px 10px 10px;
    background: transparent url(../images/sidebar-content.png) 0 0 repeat-y;
    }
  #right .block .bottom {
    height: 10px;
    background: transparent url(../images/sidebar-bottom.png) 0 0 no-repeat;
    }

/* Contact Details */
#right #block-block-1 .content {
  padding: 10px 0 0 0;
  text-align: center;
}
#right #block-block-2 .content,
#right #block-block-3 .content  {
  padding: 0;
  text-align: center;
}

#block-block-1 p,
#block-block-2 p,
#block-block-3 p {
  margin-bottom: 0;
}

#right p.contact-phone {
  margin: 0 auto;
  font-size: 48px;
  font-weight: bold;
  color: #ded28e;
}
#right p.call-to-action {
  font-size: 24px;
}
#right p.contact-mobile {
  font-size: 16px;
  color: #6a612c;
}
#right p.contact-map {
  border-bottom: solid 4px #6a612c;
  padding: 2px 0 3px 0;
}
#right p.contact-address {
  font-size: 18px;
}
#right p.contact-email {
  font-size: 18px;
}

/* Video Block */
#block-block-8 p {
  margin: 0;
}
.video_thumbnail_image {
  float: left;
  margin-right: 8px;
}
.video_thumbnail {
  height: 90px;
  display: block;
  margin: 0;
}

/* Advice */

#right #block-views-Advice-block_1 {
  background: transparent;
}
#right #block-views-Advice-block_1 .top, 
#right #block-views-Advice-block_1 .content, 
#right #block-views-Advice-block_1 .bottom
{
  padding: 0;
  background: none;
}

/* Front Page */
.service {
  float: left;
  width: 295px;
  margin-right: 8px;
  margin-bottom: 10px;
}
.service#shoe_repairs {
  width: 100%;
}
.service#shoe_repairs .service_image {
  float: left;
  margin-right: 10px;
}

#footer .block {
  color: white;
  width: 292px;
  padding: 10px;
  margin-right: 4px;
  float: left;
}
#footer ol {
  margin: 20px 0 0 0;
  padding: 0;
}
#footer ol li {
  margin-bottom: 10px;
  list-style: none;
  float: left;
}
#footer ol li .li-number {
  color: black;
  background: url(../images/footer-bullet.png) top left no-repeat;
  float: left;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  width: 27px;
  height: 27px;
}
#footer ol li .li-body {
  float: left;
  width: 240px;
  margin-left: 10px;
  padding-top: 5px;
}
#footer ul {
  margin: 25px 0 0 0;
  padding: 0;
  font-size: 24px;
  color: #6a612c;
}
#footer ul li {
  list-style: none;
  margin-bottom: 10px;
}
#footer h3 {
  color: #cab755;
  margin: 10px 0 0 50px;
  font-size: 24px;
  font-weight: bold;
}
img.nz_map {
  float: left;
  margin: 0 10px 10px 0;
}